.frontCover {
	qrfullpage:1;
}
p.content{
  text-align: justify;
  text-indent: 2em;
    font-size:1em;
}

.chapterTitle1 {
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
}
.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
}
.contentCR {
	font-size:0.9em;
	text-indent:0;
}